uuid: 362293a9-45b5-44be-8667-049a06a882b6
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML datum zonder jaar'
locked: true
pattern: m-d
